function mostrarFechaHoy () {

    var fechaActual = new Date();

    var diasemana=fechaActual.getDay(); // Devuelve un valor entre 0 y 6
    var dia=fechaActual.getDate();
    if (dia<10) {
        dia='0'+dia;
    }
    var mes=fechaActual.getMonth();
    var anyo=fechaActual.getFullYear();

    var arrayDiaSemana=new Array('Domingo','Lunes','Martes','Miércoles','Jueves','Viernes','Sábado');
    var arrayMes=new Array('Enero','Febrero','Marzo','Abril','Mayo','Junio','Julio','Agosto','Septiembre','Octubre','Noviembre','Diciembre');

    fechaActual = arrayDiaSemana[diasemana]+', '+dia+' de '+arrayMes[mes]+' de '+anyo;
    return fechaActual;

}

function mostrarHora() {
    var horaActual = new Date();

    var hora=horaActual.getHours();
    if(hora<10) {
        hora='0'+hora;
    }
    var minutos=horaActual.getMinutes();
    if(minutos<10) {
        minutos='0'+minutos;
    }
    var segundos=horaActual.getSeconds();
    if(segundos<10) {
        segundos='0'+segundos;
    }

    horaActual = hora+':'+minutos+':'+segundos;
    return horaActual;

}
